/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.2
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*------------------------------------------------*/
/*---------------[Heading Styles]---------------*/
/*------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { padding-bottom: 10px; font-weight: 500; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { 
     font-size: 30px; 
     color: #A17735;
     line-height: 1.7em; 	
 }

h2 { 
     font-size: 26px; 
     color: #A17735;
     line-height: 1.7em;
     }

h3 { 
     font-size: 22px; 
     color: #A17735;
     line-height: 1.7em;
     }
     
h4 { 

     font-size: 18px; 
     color: #A17735;
     line-height: 1.7em;
     }
     
h5 { 
     font-size: 16px; 
     color: #A17735;
     line-height: 1.7em;
}

h6 { 
     font-size: 14px; 
     color: #A17735;
     line-height: 1.7em;
     
     } 

/*------------------------------------------------*/
/*---------------[End Heading Styles]---------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[Footer Widgets - 1 column only]---------------*/
/*------------------------------------------------*/
 
.footer-widget { margin-right: 0; text-align:center;}
.footer-widget:nth-child(1) { width: 100%;}
.footer-widget:nth-child(2) {display:none;}
.footer-widget:nth-child(3) {display:none;}
.footer-widget+.last{display:none;}
 
@media only screen and (max-width: 980px){
.footer-widget:nth-child(1) { width: 100%;}}

 
@media only screen and ( max-width: 767px ) {
.footer-widget:nth-child(1) { width: 100%; }}

/*------------------------------------------------*/
/*---------------[End Footer Widgets]---------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[Horizontal Subscribe Module]---------------*/
/*------------------------------------------------*/
 
.home-page-subscribe-section .et_pb_newsletter{padding: 20px 10px; border-radius:10px;}
.home-page-subscribe-section .et_pb_newsletter_description {padding: 0 0 20px 0; width: 100%;}
.home-page-subscribe-section .et_pb_newsletter_form {width: 100%;}
.home-page-subscribe-section .et_pb_newsletter_form p {display: inline-block; margin-right: 5px;}
.home-page-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 300px;}
.home-page-subscribe-section .et_pb_newsletter_button {padding: 2px 6px;}
.home-page-subscribe-section a.et_pb_newsletter_button:hover {padding: 2px 6px!important;}
.home-page-subscribe-section a.et_pb_newsletter_button:after {display:none;}
.home-page-subscribe-section .et_pb_newsletter_form p:nth-child(3) {display: none;}
 
@media only screen and (max-width: 1100px) {
.home-page-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 275px;}
}
 
@media only screen and (max-width: 980px) {
.home-page-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 220px;}
.home-page-subscribe-section .et_pb_newsletter_description { width: 100% !important;}
}
 
@media only screen and (max-width: 767px) {
.home-page-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 240px;}
}
 
@media only screen and (max-width: 479px) {
.home-page-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 180px;}
}
 
/*------------------------------------------------*/
/*---------------[End Horizontal Subscribe Module]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[Bottom Footer - Copywrite]---------------*/
/*------------------------------------------------*/

    #footer-bottom {background-color: #ffffff !important;}
    #footer-info {color:#666666; 
                      float: center; 
                      text-align:center;}
    #footer-info a {color: #666666; 
                       font-weight:300;}
                       
/*------------------------------------------------*/
/*---------------[End Bottom Footer]---------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[Mail chimp form in sidebar on blogs]---------------*/
/*------------------------------------------------*/



#mailchimp {

    background: #ffffff; 
    color: #3D6392; 
    padding: 20px 15px;
    text-align: center;
 } 

#mailchimp input { 
    border: 3D6392; 
    color: gray; 
    font-family:'Open Sans', Arial, sans-serif;
    font-size: 14px;  
    margin-bottom: 10px; 
    padding: 8px 10px; 
    width: 150px; 
    } 
    
#mailchimp input.email { 
    background: #fff 
    } 
    
#mailchimp input.name { 
    background: #fff
    } 
    
    
#mailchimp input[type="submit"] { 
    background: #F08CAF;
    border: #ffffff !important;
    color: #fff; 
    cursor: pointer; 
    font-size: 14px; 
    width: 50%; 
    padding: 8px 0;

#mailchimp input[type="submit"]:hover { 
    color: #fff; 
    } 
    
/*------------------------------------------------*/
/*---------------[End Mail chimp form in sidebar on blogs]---------------*/
/*------------------------------------------------*/



